@import url('https://fonts.googleapis.com/css2?family=Dongle:wght@300&family=Zen+Maru+Gothic:wght@300&display=swap');
html{
  /*background-color: #63aebb;*/
  background: repeating-linear-gradient(45deg, #63aebb, #63aebb 10px, #87e8fa 0, #56939e 20px);
  
  background-color: white;
  font-family: 'Dongle', 'Zen Maru Gothic', sans-serif;
}

body{
  color: #fff;
  font-size: 16px;
  line-height: 1;
  margin: 0;
  padding: 0;

  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.container-top{
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  width: 100%;
}
.container-top h1 {
  font-size: 100px;
  font-weight: 700;
  margin: 0;
  padding: 0;

  text-align: center;
}
.container-top h2 {
  font-size: 50px;
  font-weight: 700;
  margin: 0;
  padding: 0;

  text-align: center;
}

.text-stroke {
  color: #63aebb;
  text-shadow:
  -4px -4px 0 #fff,
  4px -4px 0 #fff,
  -4px 4px 0 #fff,
  4px 4px 0 #fff;  
}

.container-main {
  background-color: #f0f0f0;
  color: #555555;
  display: flex;
  flex-direction: column;
  justify-content:flex-start;
  align-items:center;
  min-height: 100vh;
  width: 100%;
}

.container-main h1{
  font-size: 100px;
  margin:  20px;
  padding: 0;
  width: 90%;
  align-items: flex-start;
  text-align: left;
}

.container-main span{
  font-size: 50px;
  margin:  0;
  padding: 0;
  width: 90%;
  line-height: 80%;
  align-items: flex-start;
  text-align: left;
}
.container-main span.smaller {
  font-size: 35px;
  margin:  0;
  padding: 0;
  width: 90%;
  line-height: 80%;
  align-items: flex-start;
  text-align: left;
}

.container-list{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}

.container-list-item{
  display: flex;
  width: 20vh;
  height: 20vh;
  background-color: white;
  border-radius: 10px;
  filter: drop-shadow(0 0 0.75rem #bbbbbb);
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container-list-item img{
  width: 18vh;
  height: 18vh;
}

@media screen and (max-width: 700px) {
  .container-top h1 {
    font-size: 50px;
  }
  .container-top h2 {
    font-size: 25px;
  }
  .container-list{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .container-main h1{
    font-size: 60px;
  }
  .container-main span{
    font-size: 35px;
  }

  .container-main span.smaller{
    font-size: 30px;
  }

  .container-list-item{

    width: 15vh;
    height: 15vh;
  }
  .container-list-item img{
    width: 14vh;
    height: 14vh;
  }

  
}